A
{
 FONT-SIZE: 11px;
 FONT-FAMILY: verdana
}
A:link
{
 COLOR: #008800;
 TEXT-DECORATION: none
}
A:hover
{
 COLOR: #00FF00;
 TEXT-DECORATION: underline
}
A:active
{
 COLOR: #008800;
 TEXT-DECORATION: none
}
A:visited
{
 COLOR: #008800;
 TEXT-DECORATION: none
}

BODY
{
 MARGIN: 0px
}


.field
{
 FONT-SIZE: 11px;
 COLOR: #880000;
 FONT-FAMILY: verdana;
 BACKGROUND-COLOR: #EEDFAF;
}

.titlumare
{
 FONT-SIZE: 16px;
 FONT-WEIGHT: bolder;
 COLOR: #880000;
 FONT-FAMILY: verdana;
}

.titlumic
{
 FONT-SIZE: 12px;
 FONT-WEIGHT: bolder;
 COLOR: #880000;
 FONT-FAMILY: verdana;
}

.textbold
{
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 COLOR: #880000;
 FONT-FAMILY: verdana;
}

.textnormal
{
 FONT-SIZE: 11px;
 COLOR: #880000;
 FONT-FAMILY: verdana;
}

.tabelbold
{
 FONT-SIZE: 11px;
 FONT-WEIGHT: bold;
 COLOR: #ffffff;
 FONT-FAMILY: verdana;
}
